/* CCS document */

body {
margin:0;
padding:0;
font-family:monospace,serif;
font-size:medium;
background:#6c6c6c;
max-width:1680px;
min-width:800px;
}
#obal {
/*max-width:1680px;      */
/*min-width:800px;      */
background: url(obr/pozadi.gif) repeat-y 18% 0;  
}

#hlavicka {
background: #6c6c6c url(obr/hlava.jpg) no-repeat 50% 0%;
height:95px;
}
#posun{
color:#fce132;
font-size:80%;
position: relative; top: 1%;
position: relative; left: 59%;
}
#posund{
color:#fce132;
font-size:85%;
position: relative; top: 60%;
position: relative; left: 59%;
}
#poznamka {
color:red;
font-size:85%;
}

#hlavicka h1{
text-align:center;
padding-top:7px;
color:red;
}

#perforace1 {
background: black url(obr/perforace1.gif) top left repeat-x; 
height:31px;
}

#obsah {
float:right;
width:85%;
}

#galerie{
padding-left:1%;
padding-right:5%;
/*padding-top:0.5%;
padding-bottom:0.5%;     */
}


#obsah p{
padding-left:10px;
padding-right:10px;
}

#obsah td{
text-align:center;
}

#navigace{
padding-left:10px;
padding-right:10px;
color:gray;
font-size:95%;
text-align:center;
}

#menu {
float:left;
width:12%;
margin-right:3%;
/*min-width:100px;*/
/*background: white;*/
}

#menubox{
margin: 1.2em 0 1.2em 0.5em;
}

#menu a{ 
text-decoration:none;
color:black;
font-weight:bold;
}

#menu a:hover{
font-weight:bold;
color:red;
text-decoration:underline;
}

#perforace2 {
background: black url(obr/perforace2.gif) top left repeat-x; 
clear:both;
height:31px;
}

#paticka {
background: black; 
font-size:90%;
height:20px;
text-align:right;
color:#fce132;
padding-right:10px;
}
